src-git-full base https://github.com/openwrt/openwrt.git^afcec128c572eb1064472b772ffba3f44e2dbfeb
src-git packages https://github.com/openwrt/packages.git^22aa9e52ff2327a92005d63abe1a4d37fdb121d4
src-git luci https://github.com/openwrt/luci.git^667871d68c11c05d952a702b4ddd1478dea64712
src-git routing https://github.com/openwrt/routing.git^22487dc8f6de98b32d8343abe98aa8de2bd75fe6
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
